		body { 
			margin: 0;
			font: normal 18px/24px 'Helvetica', Arial, sans-serif;
			background: #BE7F00;
		}
		/* Positioning Rules */
		#container { 
			width: 1200px;
			margin: 0 auto;
		}
		#content { 
			position: relative; 
			padding: 20px 250px 60px 20px;
			background: #fff;
		}
		#nav { 
			height: 50px;
			background: #2F4F4F;
			font: normal 24px/30px 'Helvetica', Arial, sans-serif;
		}
		#callout { 
			position: absolute;
			top: 100px;
			bottom: -150px;
			right: -100px;
			width: 210px;
			padding: 0 20px;
			border-top: 5px solid #8E2BE2;
			background: #9400D3;
		}
		#footer { 
			position: fixed;
			bottom: 0;
			width: 1160px;
			padding: 0 20px;
			background: #FFD700;
		}
		
		/* Stylistic Rules */
		#nav a {
			display: block;
			float: left;
			color: #fff;
			text-decoration: none;
			padding: 0 20px;
			line-height: 50px;
			border-right: 1px solid #91ab3b;
		}
		#nav a:hover {
			background: #91ab3b;
		}
		#callout p {
			color: #fff;
		}
		table {
			font: 13px/27px Verdana, Arial, Helvetica, sans-serif;
			border-collapse: collapse;
			width: 100%;
			}

		th {
			padding: 0 0.5em;
			text-align: left;
			}

		tr.yellow td {
			border-top: 1px solid #FB7A31;
			border-bottom: 1px solid #FB7A31;
			background: #FFC;
			}

		td {
		border-bottom: 1px solid #CCC;
		padding: 0 0.5em;
		}

		td:first-child {
			width: 260px;
		}

		td+td {
			border-left: 1px solid #CCC;
			text-align: center;
		}
